<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<DCPlusPlus>
	<Settings>
		<UploadSpeed type="string">50</UploadSpeed>
		<TextFont type="string">Arial,-11,700,0</TextFont>
		<TransferFrameOrder type="string">0,14,1,2,3,4,5,6,7,8,9,10,11,12,13</TransferFrameOrder>
		<TransferFrameWidths type="string">150,150,250,75,75,175,100,200,100,150,75,50,100,75,40</TransferFrameWidths>
		<HubFrameOrder type="string">0,1,23,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22</HubFrameOrder>
		<HubFrameWidths type="string">100,75,150,150,150,50,40,40,100,100,50,50,10,300,200,40,20,50,100,100,100,100,100,100</HubFrameWidths>
		<BindAddress type="string">0.0.0.0</BindAddress>
		<TimeStampsFormat type="string">%X</TimeStampsFormat>
		<TransferFrameVisible type="string">1,1,1,1,1,1,1,1,1,1,1,1,1,1,1</TransferFrameVisible>
		<HubFrameVisible type="string">1,1,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1</HubFrameVisible>
		<TLSPrivateKeyFile type="string"></TLSPrivateKeyFile>
		<TLSCertificateFile type="string"></TLSCertificateFile>
		<HighPrioFiles type="string">*.sfv;*.nfo;*sample*;*cover*;*.pls;*.m3u</HighPrioFiles>
		<IncomingConnections type="int">1</IncomingConnections>
		<Slots type="int">15</Slots>
		<AutoFollow type="int">1</AutoFollow>
		<ClearSearch type="int">1</ClearSearch>
		<ShareHidden type="int">0</ShareHidden>
		<ShareVirtual type="int">1</ShareVirtual>
		<ShareSystem type="int">0</ShareSystem>
		<FilterMessages type="int">1</FilterMessages>
		<MinimizeToTray type="int">0</MinimizeToTray>
		<AutoSearch type="int">1</AutoSearch>
		<TimeStamps type="int">1</TimeStamps>
		<ConfirmExit type="int">1</ConfirmExit>
		<SuppressPms type="int">0</SuppressPms>
		<PopupHubPms type="int">1</PopupHubPms>
		<PopupBotPms type="int">1</PopupBotPms>
		<IgnoreHubPms type="int">0</IgnoreHubPms>
		<IgnoreBotPms type="int">0</IgnoreBotPms>
		<BufferSizeForDownloads type="int">1024</BufferSizeForDownloads>
		<DownloadSlots type="int">0</DownloadSlots>
		<MaxDownloadSpeed type="int">0</MaxDownloadSpeed>
		<LogMainChat type="int">1</LogMainChat>
		<LogPrivateChat type="int">1</LogPrivateChat>
		<LogDownloads type="int">0</LogDownloads>
		<LogUploads type="int">0</LogUploads>
		<LogifSuppressPms type="int">1</LogifSuppressPms>
		<StatusInChat type="int">1</StatusInChat>
		<ShowJoins type="int">0</ShowJoins>
		<PrivateMessageBeep type="int">0</PrivateMessageBeep>
		<PrivateMessageBeepOpen type="int">0</PrivateMessageBeepOpen>
		<UseSystemIcons type="int">1</UseSystemIcons>
		<PopupPMs type="int">1</PopupPMs>
		<MinUploadSpeed type="int">0</MinUploadSpeed>
		<UrlHandler type="int">1</UrlHandler>
		<MainWindowState type="int">2</MainWindowState>
		<MainWindowSizeX type="int">1025</MainWindowSizeX>
		<MainWindowSizeY type="int">526</MainWindowSizeY>
		<MainWindowPosX type="int">50</MainWindowPosX>
		<MainWindowPosY type="int">50</MainWindowPosY>
		<AutoAway type="int">0</AutoAway>
		<SocksResolve type="int">1</SocksResolve>
		<KeepLists type="int">0</KeepLists>
		<AutoKick type="int">0</AutoKick>
		<CompressTransfers type="int">1</CompressTransfers>
		<ShowProgressBars type="int">1</ShowProgressBars>
		<MaxTabRows type="int">7</MaxTabRows>
		<MaxCompression type="int">9</MaxCompression>
		<AntiFragMax type="int">0</AntiFragMax>
		<SkipZeroByte type="int">0</SkipZeroByte>
		<SkipAlreadyDownloadedFiles type="int">0</SkipAlreadyDownloadedFiles>
		<AdlsBreakOnFirst type="int">0</AdlsBreakOnFirst>
		<HubUserCommands type="int">1</HubUserCommands>
		<SendBloom type="int">1</SendBloom>
		<AutoSearchAutoMatch type="int">0</AutoSearchAutoMatch>
		<LogSystem type="int">0</LogSystem>
		<LogCustomLocation type="int">0</LogCustomLocation>
		<LogSQLiteTrace type="int">0</LogSQLiteTrace>
		<LogVirusTrace type="int">0</LogVirusTrace>
		<LogDDOSTrace type="int">0</LogDDOSTrace>
		<LogPSRTrace type="int">0</LogPSRTrace>
		<LogFloodTrace type="int">0</LogFloodTrace>
		<LogTorrentTrace type="int">0</LogTorrentTrace>
		<LogCMDDebugTrace type="int">0</LogCMDDebugTrace>
		<LogFilelistTransfers type="int">0</LogFilelistTransfers>
		<SearchPassiveAlways type="int">0</SearchPassiveAlways>
		<SetMinislotSize type="int">1024</SetMinislotSize>
		<ShutdownInterval type="int">150</ShutdownInterval>
		<ExtraSlots type="int">10</ExtraSlots>
		<TextGeneralBold type="int">1</TextGeneralBold>
		<TextGeneralItalic type="int">0</TextGeneralItalic>
		<TextMyOwnBold type="int">1</TextMyOwnBold>
		<TextMyOwnItalic type="int">0</TextMyOwnItalic>
		<TextPrivateBold type="int">1</TextPrivateBold>
		<TextPrivateItalic type="int">0</TextPrivateItalic>
		<TextSystemBold type="int">1</TextSystemBold>
		<TextSystemItalic type="int">0</TextSystemItalic>
		<TextServerBold type="int">1</TextServerBold>
		<TextServerItalic type="int">0</TextServerItalic>
		<TextTimestampBold type="int">1</TextTimestampBold>
		<TextTimestampItalic type="int">0</TextTimestampItalic>
		<TextMyNickBold type="int">1</TextMyNickBold>
		<TextMyNickItalic type="int">0</TextMyNickItalic>
		<TextFavBold type="int">1</TextFavBold>
		<TextFavItalic type="int">0</TextFavItalic>
		<TextOPBold type="int">1</TextOPBold>
		<TextOPItalic type="int">0</TextOPItalic>
		<TextURLBold type="int">1</TextURLBold>
		<TextURLItalic type="int">0</TextURLItalic>
		<TextEnemyBold type="int">1</TextEnemyBold>
		<TextEnemyItalic type="int">0</TextEnemyItalic>
		<BoldAuthorsMess type="int">1</BoldAuthorsMess>
		<WindowsStyleURL type="int">0</WindowsStyleURL>
		<UploadLimitNormal type="int">0</UploadLimitNormal>
		<ThrottleEnable type="int">0</ThrottleEnable>
		<HubSlots type="int">0</HubSlots>
		<DownloadLimitNormal type="int">0</DownloadLimitNormal>
		<UploadLimitTime type="int">0</UploadLimitTime>
		<DownloadLimitTime type="int">0</DownloadLimitTime>
		<TimeThrottle type="int">0</TimeThrottle>
		<TimeLimitStart type="int">0</TimeLimitStart>
		<TimeLimitEnd type="int">0</TimeLimitEnd>
		<ProgressTextDown type="int">13056</ProgressTextDown>
		<ProgressTextUp type="int">3211362</ProgressTextUp>
		<ShowInfoTips type="int">1</ShowInfoTips>
		<ExtraDownloadSlots type="int">3</ExtraDownloadSlots>
		<MinimizeOnStratup type="int">0</MinimizeOnStratup>
		<ConfirmDelete type="int">1</ConfirmDelete>
		<ExtensionDownTo type="int">1</ExtensionDownTo>
		<IDownSpeed type="int">5</IDownSpeed>
		<HDownSpeed type="int">10</HDownSpeed>
		<DownTime type="int">20</DownTime>
		<Progress3DDepth type="int">4</Progress3DDepth>
		<MenubarBumped type="int">1</MenubarBumped>
		<DisconnectingEnable type="int">0</DisconnectingEnable>
		<MinFileSize type="int">10</MinFileSize>
		<SegmentsManual type="int">1</SegmentsManual>
		<NumberOfSegments type="int">50</NumberOfSegments>
		<PercentFakeShareTolerated type="int">20</PercentFakeShareTolerated>
		<SendUnknownCommands type="int">0</SendUnknownCommands>
		<Disconnect type="int">2</Disconnect>
		<AutoUpdateIP type="int">0</AutoUpdateIP>
		<WANIPManual type="int">0</WANIPManual>
		<AutoUpdateIPInterval type="int">0</AutoUpdateIPInterval>
		<MaxHashSpeed type="int">0</MaxHashSpeed>
		<SaveTthInNtfsFilestream type="int">1</SaveTthInNtfsFilestream>
		<SetMinLenghtTthInNtfsFilestream type="int">16</SetMinLenghtTthInNtfsFilestream>
		<UseAutoPriorityByDefault type="int">1</UseAutoPriorityByDefault>
		<UseOldSharingUI type="int">0</UseOldSharingUI>
		<FavShowJoins type="int">1</FavShowJoins>
		<LogStatusMessages type="int">0</LogStatusMessages>
		<PMLogLines type="int">50</PMLogLines>
		<FlySoundsDisabled type="int">1</FlySoundsDisabled>
		<PopupsDisabled type="int">0</PopupsDisabled>
		<PopupsTabsEnabled type="int">1</PopupsTabsEnabled>
		<PopupsMessagepanelEnabled type="int">1</PopupsMessagepanelEnabled>
		<Use12HourFormat type="int">0</Use12HourFormat>
		<MinimizeOnClose type="int">0</MinimizeOnClose>
		<ShowCurrentSpeedInTitle type="int">0</ShowCurrentSpeedInTitle>
		<ShowFullHubInfoOnTab type="int">0</ShowFullHubInfoOnTab>
		<ReportFoundAlternates type="int">1</ReportFoundAlternates>
		<SearchTime type="int">1</SearchTime>
		<DontBeginSegment type="int">0</DontBeginSegment>
		<DontBeginSegmentSpeed type="int">1024</DontBeginSegmentSpeed>
		<PopunderPm type="int">1</PopunderPm>
		<PopunderFilelist type="int">0</PopunderFilelist>
		<DropMultiSourceOnly type="int">1</DropMultiSourceOnly>
		<DisplayCheatsInMainChat type="int">1</DisplayCheatsInMainChat>
		<MagnetAsk type="int">1</MagnetAsk>
		<MagnetRegister type="int">1</MagnetRegister>
		<DisconnectRaw type="int">0</DisconnectRaw>
		<TimeoutRaw type="int">0</TimeoutRaw>
		<FakeShareRaw type="int">0</FakeShareRaw>
		<ListLenMismatch type="int">0</ListLenMismatch>
		<FileListTooSmall type="int">0</FileListTooSmall>
		<FileListUnavailable type="int">0</FileListUnavailable>
		<Away type="int">0</Away>
		<UseCTRLForLineHistory type="int">1</UseCTRLForLineHistory>
		<PopupHubConnected type="int">0</PopupHubConnected>
		<PopupHubDisconnected type="int">0</PopupHubDisconnected>
		<PopupFavoriteConnected type="int">1</PopupFavoriteConnected>
		<PopupFavoriteDisconnected type="int">1</PopupFavoriteDisconnected>
		<PopupCheatingUser type="int">1</PopupCheatingUser>
		<PopupChatLine type="int">0</PopupChatLine>
		<PopupDownloadStart type="int">1</PopupDownloadStart>
		<PopupDownloadFailed type="int">0</PopupDownloadFailed>
		<PopupDownloadFinished type="int">1</PopupDownloadFinished>
		<PopupUploadFinished type="int">0</PopupUploadFinished>
		<PopupPm type="int">0</PopupPm>
		<PopupNewPM type="int">1</PopupNewPM>
		<PopupSearchSpy type="int">0</PopupSearchSpy>
		<PopupType type="int">0</PopupType>
		<ShutdownAction type="int">0</ShutdownAction>
		<MinimumSearchInterval type="int">10</MinimumSearchInterval>
		<PopupAway type="int">0</PopupAway>
		<PopupMinimized type="int">1</PopupMinimized>
		<MaxAutoMatchSource type="int">5</MaxAutoMatchSource>
		<DontDownloadAlreadyShared type="int">0</DontDownloadAlreadyShared>
		<DontDownloadPreviouslyBeenInShare type="int">0</DontDownloadPreviouslyBeenInShare>
		<ConfirmHubRemoval type="int">1</ConfirmHubRemoval>
		<ConfirmHubgroupRemoval type="int">1</ConfirmHubgroupRemoval>
		<SuppressMainChat type="int">0</SuppressMainChat>
		<OpenNewWindow type="int">0</OpenNewWindow>
		<FileSlots type="int">0</FileSlots>
		<EnableMultiChunk type="int">1</EnableMultiChunk>
		<UserListDoubleClick type="int">0</UserListDoubleClick>
		<TransferListDoubleClick type="int">0</TransferListDoubleClick>
		<ChatDoubleClick type="int">1</ChatDoubleClick>
		<AdcDebug type="int">0</AdcDebug>
		<NmdcDebug type="int">0</NmdcDebug>
		<ToggleActiveWindow type="int">1</ToggleActiveWindow>
		<ProgressbaroDCStyle type="int">1</ProgressbaroDCStyle>
		<SearchHistory type="int">10</SearchHistory>
		<AcceptedDisconnects type="int">5</AcceptedDisconnects>
		<AcceptedTimeouts type="int">10</AcceptedTimeouts>
		<OpenRecentHubs type="int">0</OpenRecentHubs>
		<OpenFavoriteHubs type="int">0</OpenFavoriteHubs>
		<OpenFavoriteUsers type="int">0</OpenFavoriteUsers>
		<OpenQueue type="int">0</OpenQueue>
		<OpenFinishedDownloads type="int">0</OpenFinishedDownloads>
		<OpenFinishedUploads type="int">0</OpenFinishedUploads>
		<OpenSearchSpy type="int">0</OpenSearchSpy>
		<OpenNetworkStatistics type="int">0</OpenNetworkStatistics>
		<OpenNotepad type="int">0</OpenNotepad>
		<NoIPOverride type="int">0</NoIPOverride>
		<ForgetSearchRequest type="int">0</ForgetSearchRequest>
		<UseTorrentSearch type="int">1</UseTorrentSearch>
		<BoldFinishedDownloads type="int">1</BoldFinishedDownloads>
		<BoldFinishedUploads type="int">1</BoldFinishedUploads>
		<BoldQueue type="int">1</BoldQueue>
		<BoldHub type="int">1</BoldHub>
		<BoldPm type="int">1</BoldPm>
		<BoldSearch type="int">1</BoldSearch>
		<BoldNewrss type="int">1</BoldNewrss>
		<TabsPos type="int">0</TabsPos>
		<HubPosition type="int">1</HubPosition>
		<AutoRefreshTime type="int">60</AutoRefreshTime>
		<OpenWaitingUsers type="int">0</OpenWaitingUsers>
		<BoldWaitingUsers type="int">1</BoldWaitingUsers>
		<AutoSearchLimit type="int">15</AutoSearchLimit>
		<AutoKickNoFavs type="int">0</AutoKickNoFavs>
		<PromptPassword type="int">1</PromptPassword>
		<UseTLSFlylinkDC type="int">1</UseTLSFlylinkDC>
		<AllowUntrustedHubsFlylinkDC type="int">1</AllowUntrustedHubsFlylinkDC>
		<AllowUntrustedClientsFlylinkDC type="int">1</AllowUntrustedClientsFlylinkDC>
		<DownConnPerSec type="int">2</DownConnPerSec>
		<HighestPrioSize type="int">64</HighestPrioSize>
		<HighPrioSize type="int">512</HighPrioSize>
		<NormalPrioSize type="int">1024</NormalPrioSize>
		<LowPrioSize type="int">2048</LowPrioSize>
		<LowestPrio type="int">0</LowestPrio>
		<StripTopic type="int">0</StripTopic>
		<TbImageSize type="int">24</TbImageSize>
		<TbImageSizeHot type="int">24</TbImageSizeHot>
		<OpenCdmDebug type="int">0</OpenCdmDebug>
		<ShowWinampControl type="int">0</ShowWinampControl>
		<HubThreshold type="int">1000</HubThreshold>
		<PreviewPm type="int">1</PreviewPm>
		<FilterEnter type="int">0</FilterEnter>
		<PopupTime type="int">5</PopupTime>
		<PopupW type="int">200</PopupW>
		<PopupH type="int">90</PopupH>
		<PopupTransp type="int">200</PopupTransp>
		<AwayThrottle type="int">0</AwayThrottle>
		<AwayStart type="int">0</AwayStart>
		<AwayEnd type="int">0</AwayEnd>
		<OdcStyleBumped type="int">1</OdcStyleBumped>
		<TopSpeed type="int">100</TopSpeed>
		<StealthyStyleIco type="int">1</StealthyStyleIco>
		<StealthyStyleIcoSpeedIgnore type="int">0</StealthyStyleIcoSpeedIgnore>
		<PSRDelay type="int">30</PSRDelay>
		<IpInChat type="int">0</IpInChat>
		<CountryInChat type="int">0</CountryInChat>
		<ISPInChat type="int">0</ISPInChat>
		<TopUpSpeed type="int">50</TopUpSpeed>
		<RememberSettingsPage type="int">1</RememberSettingsPage>
		<Page type="int">0</Page>
		<SettingsWindowTransp type="int">0</SettingsWindowTransp>
		<SettingsWindowWikihelp type="int">1</SettingsWindowWikihelp>
		<ChatBufferSize type="int">25000</ChatBufferSize>
		<EnableHubmodePic type="int">1</EnableHubmodePic>
		<EnableCountryflag type="int">1</EnableCountryflag>
		<MediaPlayer type="int">0</MediaPlayer>
		<ProtFavs type="int">0</ProtFavs>
		<MaxMsgLength type="int">120</MaxMsgLength>
		<SortFavUsersFirst type="int">0</SortFavUsersFirst>
		<ShowShellMenu type="int">0</ShowShellMenu>
		<EnableAutoBan type="int">0</EnableAutoBan>
		<AutoBanProtectOP type="int">0</AutoBanProtectOP>
		<BanSlots type="int">0</BanSlots>
		<BanSlotsH type="int">0</BanSlotsH>
		<BanShare type="int">0</BanShare>
		<BanLimit type="int">0</BanLimit>
		<BanmsgPeriod type="int">60</BanmsgPeriod>
		<BanStealth type="int">0</BanStealth>
		<BanForcePM type="int">0</BanForcePM>
		<ExtraSlotToDl type="int">0</ExtraSlotToDl>
		<MultilineChatInput type="int">0</MultilineChatInput>
		<SendSlotgrantMsg type="int">0</SendSlotgrantMsg>
		<FavUserDblClick type="int">0</FavUserDblClick>
		<ProtectPrivate type="int">0</ProtectPrivate>
		<ProtectPrivateRnd type="int">1</ProtectPrivateRnd>
		<ProtectPrivateSay type="int">0</ProtectPrivateSay>
		<StartupBackup type="int">0</StartupBackup>
		<UseTabsCloseButton type="int">1</UseTabsCloseButton>
		<ViewGridcontrols type="int">0</ViewGridcontrols>
		<IgnoreMe type="int">0</IgnoreMe>
		<EnableLastIP type="int">1</EnableLastIP>
		<EnableFlyServer type="int">1</EnableFlyServer>
		<EnableHitFileList type="int">1</EnableHitFileList>
		<EnableRatioUserList type="int">1</EnableRatioUserList>
		<NonHubsFront type="int">0</NonHubsFront>
		<BlendOffline type="int">1</BlendOffline>
		<EnableP2PGuard type="int">0</EnableP2PGuard>
		<EnableIpGuard type="int">0</EnableIpGuard>
		<EnableIpTrust type="int">1</EnableIpTrust>
		<DefaultPolicy type="int">0</DefaultPolicy>
		<FlyTextLog type="int">1</FlyTextLog>
		<UseSQLiteLog type="int">0</UseSQLiteLog>
		<IncomingAutodetectFlag type="int">0</IncomingAutodetectFlag>
		<ChatAnimSmiles type="int">1</ChatAnimSmiles>
		<SmileSelectWndAnimSmiles type="int">1</SmileSelectWndAnimSmiles>
		<UseCustomMenu type="int">0</UseCustomMenu>
		<RssAutoRefreshTime type="int">1</RssAutoRefreshTime>
		<OpenRSSNews type="int">0</OpenRSSNews>
		<PopupNewRSS type="int">0</PopupNewRSS>
		<HubframeColumnsSort type="int">0</HubframeColumnsSort>
		<HubframeColumnsSortAsc type="int">1</HubframeColumnsSortAsc>
		<TransfersColumnsSort type="int">2</TransfersColumnsSort>
		<TransfersColumnsSortAsc type="int">1</TransfersColumnsSortAsc>
		<OverlapChunks type="int">1</OverlapChunks>
		<ExtraPartialSlots type="int">1</ExtraPartialSlots>
		<AutoSlot type="int">5</AutoSlot>
		<KeepFinishedFilesOption type="int">0</KeepFinishedFilesOption>
		<AllowNATTraversal type="int">1</AllowNATTraversal>
		<UseExplorerTheme type="int">0</UseExplorerTheme>
		<UcSubMenu type="int">1</UcSubMenu>
		<AutoDetectIncomingConnection type="int">1</AutoDetectIncomingConnection>
		<MinMultiChunksSize type="int">2</MinMultiChunksSize>
		<MediainfoMinSize type="int">1</MediainfoMinSize>
		<Gender type="int">0</Gender>
		<FormatBotMessage type="int">1</FormatBotMessage>
		<FormatBBCode type="int">1</FormatBBCode>
		<ReduceProcessPriorityIfMinimized type="int">1</ReduceProcessPriorityIfMinimized>
		<MultilineChatInput_By_CtrlEnter type="int">0</MultilineChatInput_By_CtrlEnter>
		<ShowSendMessageButton type="int">1</ShowSendMessageButton>
		<ShowBBCodePanel type="int">1</ShowBBCodePanel>
		<ShowEmothionButton type="int">1</ShowEmothionButton>
		<ShowMultiChatButton type="int">1</ShowMultiChatButton>
		<ChatRefferingToNick type="int">0</ChatRefferingToNick>
		<UseMagnetsInPlayerSpam type="int">1</UseMagnetsInPlayerSpam>
		<UseBitrateFixForSpam type="int">0</UseBitrateFixForSpam>
		<OnDownloadSetting type="int">0</OnDownloadSetting>
		<AutoUpdateEnable type="int">0</AutoUpdateEnable>
		<AutoUpdateRunOnStartup type="int">1</AutoUpdateRunOnStartup>
		<AutoUpdateRunAtTime type="int">0</AutoUpdateRunAtTime>
		<AutoUpdateShowReady type="int">1</AutoUpdateShowReady>
		<AutoUpdateTime type="int">0</AutoUpdateTime>
		<AutoUpdateExe type="int">1</AutoUpdateExe>
		<AutoUpdateAntivirusDB type="int">1</AutoUpdateAntivirusDB>
		<AutoUpdateUtilities type="int">1</AutoUpdateUtilities>
		<AutoUpdateLang type="int">1</AutoUpdateLang>
		<AutoUpdatePortalBrowser type="int">1</AutoUpdatePortalBrowser>
		<AutoUpdateEmoPacks type="int">1</AutoUpdateEmoPacks>
		<AutoUpdateSounds type="int">1</AutoUpdateSounds>
		<AutoUpdateIconThemes type="int">1</AutoUpdateIconThemes>
		<AutoUpdateColorThemes type="int">1</AutoUpdateColorThemes>
		<AutoUpdateDocumentation type="int">1</AutoUpdateDocumentation>
		<AutoUpdateForceRestartFlag type="int">1</AutoUpdateForceRestartFlag>
		<ExtraSlotByIP type="int">0</ExtraSlotByIP>
		<DCLSRegister type="int">1</DCLSRegister>
		<AutoUpdateToBeta type="int">0</AutoUpdateToBeta>
		<AutoUpdateUseCustomURL type="int">0</AutoUpdateUseCustomURL>
		<DclstCreateInSameFolder type="int">1</DclstCreateInSameFolder>
		<DCLSTAction type="int">0</DCLSTAction>
		<DCLSTIncludeSelf type="int">1</DCLSTIncludeSelf>
		<ConnectToSupportHub type="int">1</ConnectToSupportHub>
		<DisableAutoRemoveVirusHubs type="int">0</DisableAutoRemoveVirusHubs>
		<SQLiteUseJournnalMemory type="int">0</SQLiteUseJournnalMemory>
		<SecurityAskOnShareFromShell type="int">1</SecurityAskOnShareFromShell>
		<MaxFinishedUploads type="int">1000</MaxFinishedUploads>
		<MaxFinishedDownloads type="int">1000</MaxFinishedDownloads>
		<DbLogFinishedUploads type="int">365</DbLogFinishedUploads>
		<DbLogFinishedDownloads type="int">365</DbLogFinishedDownloads>
		<ProviderUseResources type="int">0</ProviderUseResources>
		<ProviderUseMenu type="int">0</ProviderUseMenu>
		<ProviderUseHublist type="int">0</ProviderUseHublist>
		<ProviderUseLocations type="int">0</ProviderUseLocations>
		<AutoUpdateGeoIP type="int">1</AutoUpdateGeoIP>
		<AutoUpdateCustomLocation type="int">1</AutoUpdateCustomLocation>
		<FormatBBCodeColors type="int">1</FormatBBCodeColors>
		<UseStatiscitcsSend type="int">0</UseStatiscitcsSend>
		<UseGPUInTTHComputing type="int">0</UseGPUInTTHComputing>
	</Settings>
	<PreviewApps/>
	<Share/>
	<LostShare/>
	<NoShare/>
	<Rebars>
		<Rebar Name="MainToolBar" ID="60160,60161,60162,60163" CX="236,784,200,317" BreakLine="0,1,0,1" BandCount="4"/>
	</Rebars>
	<Rss/>
</DCPlusPlus>
